@media only screen and (max-width: 991px){
	#mega-menu-wrap-top #mega-menu-top li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-column {
	    width: 50%;
	    padding: 8px;
	}
}

.lang-d a {
    font-size: 20px !important;
}
/*div.col-sm-2.new-search-div i.fa.fa-spinner.fa-spin{*/
/*    position: absolute;*/
/*    top: 3px;*/
/*    right: 35px;*/
/*    font-size: 22px;*/
/*}*/
/*For circle in english language the counter box and font minus*/
/*.counter-box .wpb_wrapper {*/
/*    padding: 28px 10px;*/
/*    border-radius: 100%;*/
/*}*/
/*.counter-box .wpb_wrapper h2:nth-child(2) {*/
/*    font-size: 28px;*/
/*}*/

/*@media only screen and (max-width: 1025px){*/
/*	.counter-box .wpb_wrapper {*/
/*		padding: 20px 10px;*/
/*		border-radius: 100%;*/
/*	}*/
	
/*	.counter-box .wpb_wrapper h2:nth-child(2) {*/
/*		font-size: 20px;*/
/*	}*/
/*}*/

/*@media only screen and (max-width: 812px){*/
/*	.counter-box .wpb_wrapper {*/
/*		padding: 45px 10px;*/
/*		border-radius: 100%;*/
/*	}*/
/*	.counter-box .wpb_wrapper h2:nth-child(2) {*/
/*		font-size: 30px;*/
/*	}*/
/*}*/
/*@media (max-width: 1366px) and (min-width: 1024px){*/
/*	.publication-slider .pub-inner {*/
/*		min-height: 440px !important;*/
/*	}*/
/*}*/

/*@media (max-width: 1100px) and (min-width: 768px){*/
/*    .all-pub.sc-carouseld-1-colr.publication-new-slider-search.all-pub .pub-inner {*/
/*        min-height: 450px !important;*/
/*    }*/
/*}*/